<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Migration_Mod_user_profile_3 extends CI_Migration {

    public function up() {
        $fields = array(
            'info_tambahan' => array(
                'type' => 'VARCHAR',
                'constraint' => 255,
                'null' => true,
                'after' => 'card_name'
            ),
        );
        $this->dbforge->add_column('user_profile', $fields);
    }

    //--------------------------------------------------------------------

    public function down() {
        $this->dbforge->drop_column('user_profile', 'info_tambahan');
    }

}
